uuid: 35a80b29-28c0-40d4-8497-042310e33d14
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:7f53b92b-b546-47fb-b529-4a111fe1f038'
  module:
    - block_class
    - block_content
  theme:
    - rased
third_party_settings:
  block_class:
    classes: search-icon
id: searchicon
theme: rased
region: top_header
weight: -10
provider: null
plugin: 'block_content:7f53b92b-b546-47fb-b529-4a111fe1f038'
settings:
  id: 'block_content:7f53b92b-b546-47fb-b529-4a111fe1f038'
  label: 'Search Icon'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
